Yahoo奇摩知識+ 將於 2021 年 5 月 4 日 (美國東部時間) 終止服務。自 2021 年 4 月 20 日 (美國東部時間) 起,Yahoo奇摩知識+ 網站將會轉為唯讀模式。其他 Yahoo奇摩產品與服務或您的 Yahoo奇摩帳號都不會受影響。如需關於 Yahoo奇摩知識+ 停止服務以及下載您個人資料的資訊,請參閱說明網頁。

W8 .NET Framework 3.5 不能安裝

我是W8 的系統 我需要.NET Framework 3.5

我讓系統自動安裝這個 他就跑出0x800F0906

可是我好像沒有 (本機群組原則編輯器)

他提供的方式我無法用

我用光碟 然後用命令提示字元 的方法 他會在66.5% 跑出 錯誤 0x800f081f

我需要這個軟體 可是我用很久都載不了

還有我在WINDOWS UPDATE按檢查 他說檢查更新發生問題 80072efe

這有甚麼關係嗎?

已更新項目:

第一個方式我試過了 第二個我不太會 要請系統管理員啟動原則? 我要怎麼做?

1 個解答

評分
  • ?
    Lv 7
    7 年前
    最佳解答

    W8 .NET Framework 3.5 不能安裝 1.NETFramework 是在 Windows 上執行之許多應用程式不可或缺的一部分,提供應用程式執行所需的常見功能。 對於開發人員而言,.NET Framework 提供一個一致的程式設計模型,以便建置應用程式。 如果您使用的是 Windows 作業系統,您的電腦上可能已經安裝了 .NET Framework。 具體來說,.NET Framework 4.5 隨附於 Windows 8,會隨 Windows 8 作業系統安裝到您的電腦上。 同樣地,.NET Framework 4.5.1 隨附於 Windows 8.1。 在其他情況下,您可能需要啟用 .NET Framework,以便依此建置的應用程式可以執行。2.您可以透過 [控制台] 自行啟用 .NET Framework 3.5。 這個選項需要網際網路連線。在控制台中啟用 .NET Framework 3.5在 [開始] 畫面上,輸入並接著選擇 [控制台]。 (若要存取 [開始] 畫面,請按鍵盤上的 Windows 標誌鍵 )。選擇 [程式集],然後選擇 [開啟或關閉 Windows 功能]。選取 [.NET Framework 3.5 (包含 .NET 2.0 和 3.0)] 核取方塊。3.如果視需要安裝 .NETFramework 3.5 或在 [控制台] 中啟用時失敗,您可能會收到下列其中一個錯誤訊息:0x800f0906:「Windows 無法連線至網際網路以下載必要的檔案。 請確定已連線至網際網路,然後按一下 [重試] 按鈕再試一次。」0x800F081F:「無法完成變更。 請重新啟動您的電腦,再試一次。」詳細步驟:http://msdn.microsoft.com/zh-tw/library/hh506443(v...

    2014-11-07 17:02:41 補充:

    重新設定一下 Administrator 管理員身分的啟用

    A: 「Win + Q」開啟程式集選單,找到「命令提示字元」點選「右鍵」「以系統管理員身分執行」。

    B: 微軟圖解:跟W7一樣

    http://support.microsoft.com/kb/981174/zh-tw

    [注意cmd中用複製貼上免得沒空格]

    2014-11-16 00:23:33 補充:

    第二個我不太會 要請系統管理員啟動原則?

    就是用命令提示字元[網址上有]

    複製貼上按Enter,叫出系統管理員

    不好意思,那幾個字,會被移除扣點

還有問題?馬上發問,尋求解答。